<?xml version="1.0" encoding="utf-8"?>
<network-security-config xmlns:tools="http://schemas.android.com/tools">
    <domain-config cleartextTrafficPermitted="true">
        <domain tools:ignore="NetworkSecurityConfig">mobile-server.lux-ad.com</domain>
        <domain tools:ignore="NetworkSecurityConfig">172.24.100.10</domain>
    </domain-config>
</network-security-config>


